
Redmine - Feature #2986

Issue Totals on My Page Modules

2009-03-16 17:47 - Shaytu Schwandes

Status: Closed Start date: 2009-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

For the "Issues assigned to me", "Watched issues", and "Reported issues" modules it would be helpful to have a total of the issues in

each list. Now I'm not sure if the current modules will list all issues no matter how many there are, or if they have a limit.

I see 2 ways this would work:

1. Tweaking the module header

1. "Issues assigned to me (##)"

2. "## Issues assigned to me"

2. Tweaking the "View all issues" below the list

1. "View all issues (##)"

2. "View all ## issues"

Both methods could be used together. This principle could also be expanded to the other modules as well.

Associated revisions

Revision 2595 - 2009-03-17 18:27 - Jean-Philippe Lang

Adds issue count on assigned and reported 'My page' modules (#2986).

History

#1 - 2009-03-17 18:24 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Done in r2595 (solution 1.1).

The count was previously added on 'Watched issues'.
